network:
    version: 2
    ethernets:
        ens5:
            nameservers:
                addresses: [169.254.169.253]
                search: ["corp.zooxlabs.com", "zooxlabs.com", "us-west-2.compute.internal"]
            dhcp4-overrides:
                use-dns: false
        ens3:
            nameservers:
                addresses: [169.254.169.253]
                search: ["corp.zooxlabs.com", "zooxlabs.com", "us-west-2.compute.internal"]
            dhcp4-overrides:
                use-dns: false
        ens32:
            nameservers:
                addresses: [169.254.169.253]
                search: ["corp.zooxlabs.com", "zooxlabs.com", "us-west-2.compute.internal"]
            dhcp4-overrides:
                use-dns: false

